/*******************
Ad Format: Simple Skin - right_gutter
Amazon Template Version: 1.0.0
Last Updated On: 2021-06-11
*******************/


/*******************
INITIALIZATION
*******************/
function checkIfAdKitReady(event) {
    adkit.onReady(initializeCreative);
}

function initializeCreative(event) {
    addEventListeners();
}

function addEventListeners() {
    overlay_hotspot.addEventListener("click", onClickthrough);
    cta_btn.addEventListener("click", onClickthrough);
    user_action_btn.addEventListener("click", onUserAction);
}

    

/*******************
EVENT HANDLERS
*******************/
function onClickthrough() {
    EB.clickthrough("click_right_gutter");
}

function onUserAction() {
    EB.userActionCounter("press_right_gutter");
}



/*******************
HANDLERS AFTER INITIALIZATION
*******************/
function afterShowPanelContent() {
    //Implement codes to fire when the panel is showed
}



/*******************
DEFINE THIS PANEL AS HEADER
*******************/

//define the type of the element. Value can be one of header, right_gutter or right_gutter.
var config = { panel: "right_gutter" };
var immersiveTakeover = new immersiveTakeover(config);


window.addEventListener("load", checkIfAdKitReady);
