define({
	"adFormatId": 10438,
	"name": "Amz_SimpleSkin_1_0_0_DCO",
	"defaultBanner": "Main_Banner",
	"defaultPanel": "header",
	"banners": [
		{
			"name": "banner",
			"width": 1,
			"height": 1,
			"defaultImage": "images/1x1.jpg"
		}
	],
	"panels": [
		{
			"name": "leftGutter",
			"asset": "panels/left_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "rightGutter",
			"asset": "panels/right_gutter/index.html",
			"width": 0,
			"height": 0,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		},
		{
			"name": "header",
			"asset": "panels/header/index.html",
			"width": 970,
			"height": 250,
			"autoExpand": "never",
			"autoCollapse": "never",
			"delayedExpansion": false,
			"positionType": "bannerRelativePixels",
			"x": 0,
			"y": 0
		}
	],
	"clickThrough": {
		"url": "https://advertising.amazon.com/en-us/solutions/products/sizmek-ad-suite?defaultClickthrough",
		"target": "newWindow",
		"showMenuBar": true,
		"showAddressBar": true,
		"closePanels": false
	},
	"customInteractions": [
		{
			"name": "click_left_gutter",
			"reportingName": "click left gutter",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "https://advertising.amazon.com/en-us/solutions/products/sizmek-ad-suite?click_left_gutter",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		},
		{
			"name": "click_right_gutter",
			"reportingName": "click right gutter",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "https://advertising.amazon.com/en-us/solutions/products/sizmek-ad-suite?click_right_gutter",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		},
		{
			"name": "click_header",
			"reportingName": "click header",
			"type": "Clickthrough",
			"includeInRate": true,
			"closePanels": false,
			"landingPageUrl": "https://advertising.amazon.com/en-us/solutions/products/sizmek-ad-suite?click_header",
			"target": "newWindow",
			"showMenuBar": true,
			"showAddressBar": true
		}
	],
	 "SV": {
	    "svData": [
		    {
		        "svKey": "header_img_inx",
		        "svType": "String",
		        "value": "1"
		     },
		     {
		        "svKey": "left_gutter_img_inx",
		        "svType": "String",
		        "value": "2"
		     },
		     {
		        "svKey": "right_gutter_img_inx",
		        "svType": "String",
		        "value": "3"
		      }
	    ]
	 },
	"AdditionalAssets": [
		{
			"OrdinalNumber": 1,
			"FileName": "image1.png"
		},
		{
			"OrdinalNumber": 2,
			"FileName": "image2.png"
		},
		{
			"OrdinalNumber": 3,
			"FileName": "image3.png"
		}
	],
	"variables": [	
		{
			"key": "mdGutterMaxWidth",
			"value": "170"
		},	
		{
			"key": "mdGutterMinWidth",
			"value": "170"
		},
		{
			"key": "mdHeaderOffset",
			"value": "0"
		},
		{
			"key": "mdContentPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdContentOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderSizeInheritence",
			"value": "0-781:450,782-1023:250,1024-4000:250"
		},
		{
			"key": "mdShowGutters",
			"value": "true"
		},
		{
			"key": "mdHeaderPanelBottomOffset",
			"value": "0"
		},
		{
			"key": "mdHeaderPanelTopOffset",
			"value": "0"
		},
		{
			"key": "mdMinHeaderWidth",
			"value": "970"
		},
		{
			"key": "mdHeaderInjectType",
			"value": "After"
		},
		{
			"key": "mdHeaderPlacementSelector",
			"value": "undefined"
		},
		{
			"key": "mdHeaderPanelName",
			"value": "header"
		},
		{
			"key": "mdGuttersDefaultHeight",
			"value": "340"
		},
		{
			"key": "mdGutterTopPos",
			"value": "0"
		},
		{
			"key": "mdPageBackground",
			"value": "enabled:true, img:images/bg.jpg, color:#000, size:cover, position:top center, repeat:no-repeat, attach:fixed, fade:fade-in, fade_time:3000, inject:body, injectType:div, clickable:false"
		},
		{
			"key": "mdPosition",
			"value": "fixed"
		},
		{
			"key": "mdRightGutterName",
			"value": "rightGutter"
		},
		{
			"key": "mdLeftGutterName",
			"value": "leftGutter"
		},
		{
			"key": "mdContentXPosOffset",
			"value": "0"
		},
		{
			"key": "mdContentWidth",
			"value": "970"
		},
		{
			"key": "mdEyeDivZIndex",
			"value": "undefined"
		},
		{
			"key": "mdProgSettingsFolderPath",
			"value": "//services.serving-sys.com/programmatic/DomainList/"
		},
		{
			"key": "mdIsDomainConfigEnabled",
			"value": "false"
		},
		{
			"key": "mdAutoRepositionInterval",
			"value": "100"
		},
		{
			"key": "mdAutoScrollTopOnOrientation",
			"value": "true"
		}
	]
});